{
    "doc": "Evidences as defined in AMP guidelines, they are composed by a evidence type (first column in the evidence table of\nthe guidlines) and a assessment of the evicence, this last one will define the streght of the evidence, supporting\nthe variant to be classified as TierI-IV",
    "fields": [
        {
            "doc": "AMP evidence type according to Guidlines, i.e germline_database_presence",
            "name": "type",
            "type": {
                "doc": "Type of evidence in the AMP guideline",
                "name": "AmpEvidenceType",
                "symbols": [
                    "mutation_type",
                    "therapies",
                    "variant_frequencies",
                    "potential_germline",
                    "population_database_presence",
                    "germline_database_presence",
                    "somatic_database_presence",
                    "impact_predictive_software",
                    "pathway_involvement",
                    "publications"
                ],
                "type": "enum"
            }
        },
        {
            "doc": "Assessment for AMP evidence, i.e Present in ClinVar",
            "name": "evidenceAssessment",
            "type": "string"
        }
    ],
    "name": "AmpEvidence",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}